Subject: Re: (SC35WG4.4) Reviced WD 17549 (4-direction devices)

From: Andy Heath <[email-masked]>
Date: Tue, 06 Mar 2012 15:55:11 +0000

I'm just reviewing the English in this as I was requested to do and 
immediately I hit a slight snag.  The title is not good English.  I 
don't know if the title can be changed without a resolution but I 
propose a number of alternatives:

1. Guidelines on navigation methods for selecting in menus with 
4-direction devices

2. Guidelines on navigation methods for selection in  menus with 
4-direction devices

3. Guidelines on navigation methods for selection menus with 4-direction 
devices

My preference is 3. but perhaps this changes the meaning slightly ?

andy
> Dear members of WG 1 and WG 4 of JTC 1/SC 35
>
> As agreed at the joint meeting of WG 1 and WG 4 held in Kyoto on 2012-02
> -22, let me send as attached, worked result for your review no later
> than 2012-03-15.
>
> Andy is kindly asked to improve "English" used in the WD.
>
> With kind regards,
>
> Hiroaki IKEDA
> Project editor

Cheers

andy
-- 
__________________
Andy Heath
http://axelafa.com